<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Textilien" product="TS_86" type="gift" name="T-Shirt" islocked="true">
  <total width="1800" height="1200" />
	 <description lang="DE" name="T-Shirt" >T-Shirt
Produktbeschreibung:
T-Shirt mit eigenem Foto.
100 % Baumwolle, bei 30 Grad waschbar.
Erhältlich in den Größen: S, M, L, XL und XXL.
     </description>
    <imagearea left="0" top="0" width="1800" height="1200" resizable="false" />
 </template>
  
  <template product="TS_86" type="gift" autor="jg" name="TS_86_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild">
	<total width="1800" height="1200" />
	<imagearea left="0" top="0" width="1800" height="1200" resizable="false"/>
  </template>
</templates>
